<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Users extends DooModel {

    public $uid;
    public $uemail;
    public $upass;
    public $intime;
    public $isstop;
    public $_table = 'jl_users';
    public $_primarykey = 'uid';
    public $_fields = array('uid', 'uemail', 'upass', 'intime', 'isstop');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>